.ddsmoothmenu{
font: 14px "Calibri";
padding-top:6px;
margin-top:0px;
height:29px;
width:770px;
/*background:url(../images/menu.png); /*background of menu items (default state)*/
background-color:#ffffff;
}

.ddsmoothmenu ul{
z-index:100;
width:100%;
list-style-type: none;
margin: 0; 
padding: 0 0 0 0px; 
border: 0;
}
/*
.ddsmoothmenu ul{
z-index:100;
width:770px;
padding-top:8px;
margin-left:-30px;
list-style-type: none;
}*/

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
text-align:center;
display: block;
/*background:url(../images/bgMenu.png); /*background of menu items (default state)*/
padding: 0px 8px 7px 0px;/*Mengatur rengangan Menu Utama (kedua dari kiri)*/
color: #333333;
background-color:#ffffff;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #333333;

}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
/*background-image:url(../images/bgMenu.png); /*background of menu items (default state)*/
color: #333333;
}

.ddsmoothmenu ul li a:hover{
/*background: url(../images/bgMenu2.png); /*background of menu items during onmouseover (hover state)*/
color: #e65900;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
margin-left: -28px;

display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font:  14px "Calibri";
width: inherit; /*width of sub menus*/
padding: 4px;
padding-left:10px;
margin: 0;
text-align:left;
border-top-width: 0;
/*border-bottom: 1px solid gray;*/
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
visibility:hidden;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
visibility:hidden;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}